p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;min-height:1930px;z-index:1;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:120px;z-index:2;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelHeaderNoAlpha {position:relative;}
#Img15 {display:block;overflow:hidden;position:absolute;left:20px;top:4px;margin-left:10px;margin-top:10px;width:137px;height:91px;z-index:3;}
#Img15Inner {position:absolute;width:137px;height:91px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:794px;top:10px;width:136px;height:91px;z-index:4;}
#Img16Inner {position:absolute;width:136px;height:91px;border:0px;}
#Text9 {display:block;position:absolute;left:174px;top:26px;width:618px;height:65px;z-index:5;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:60px;z-index:6;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelMenuNoAlpha {position:relative;}
#BoxMenu1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:60px;z-index:7;background:url('./images/ai-sires_BoxMenu1.png');background-repeat:no-repeat;}
#BoxMenu2 {display:block;overflow:hidden;position:absolute;left:-20px;top:50px;margin-left:20px;width:960px;height:10px;z-index:8;background:url('./images/ai-sires_BoxMenu2.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2084;position:absolute;left:20px;top:120px;width:960px;height:50px;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;min-height:480px;z-index:10;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelCenterNoAlpha {position:relative;}
#PanelBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:120px;z-index:11;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBannerNoAlpha {position:relative;}
#BoxBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:120px;z-index:12;background:url('./images/ai-sires_BoxBanner.png');background-repeat:no-repeat;}
#DecoEdit {display:block;overflow:hidden;position:absolute;left:20px;top:0px;width:920px;height:120px;z-index:13;}
#DecoEditInner {position:absolute;width:920px;height:120px;border:0px;}
#Text2 {display:block;position:absolute;left:10px;top:-41px;margin-left:20px;margin-top:70px;margin-right:20px;width:900px;height:60px;z-index:14;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:480px;z-index:15;padding-bottom:10px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#D8D8D8;}
#PanelBlocsNoAlpha {position:relative;}
#Box6 {display:block;overflow:hidden;position:relative;float:left;width:326px;height:480px;z-index:16;background:url('./images/ai-sires_Box6.png');background-repeat:no-repeat;}
#Titre6 {display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:170px;height:20px;z-index:17;white-space:normal;}
#Img6 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:18;}
#Img6Inner {position:absolute;width:30px;height:30px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:39px;top:52px;width:244px;height:166px;z-index:19;}
#Img8Inner {position:absolute;width:242px;height:164px;border: 1px solid rgba(0,0,0,0.5);}
#Text1 {display:block;position:absolute;left:10px;top:159px;margin-left:20px;margin-top:70px;margin-right:20px;width:259px;height:160px;z-index:20;}
#But2 {display:block;overflow:hidden;position:absolute;left:60px;top:410px;width:181px;height:35px;z-index:21;background:url('./buttons/ai-sires_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -181px 0;}
#But2.Over {background-position: 0 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But2.Up p {top:13px;left:20px;}
#But2.Down p {top:14px;left:21px;}
#But2.Over p {top:13px;left:20px;}
#But2 div {display:none;}
#Box1 {display:block;overflow:hidden;position:relative;float:left;width:305px;height:480px;z-index:22;background:url('./images/ai-sires_Box1.png');background-repeat:no-repeat;}
#Titre1 {display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:222px;height:20px;z-index:23;white-space:normal;}
#Img1 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:24;}
#Img1Inner {position:absolute;width:30px;height:30px;border:0px;}
#Text8 {display:block;position:absolute;left:-4px;top:166px;margin-left:20px;margin-top:70px;margin-right:20px;width:274px;height:145px;z-index:25;}
#But7 {display:block;overflow:hidden;position:absolute;left:49px;top:410px;width:207px;height:33px;z-index:26;background:url('./buttons/ai-sires_But7.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -207px 0;}
#But7.Over {background-position: 0 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But7.Up p {top:12px;left:17px;}
#But7.Down p {top:13px;left:18px;}
#But7.Over p {top:12px;left:17px;}
#But7 div {display:none;}
#Img14 {display:block;overflow:hidden;position:absolute;left:17px;top:43px;width:274px;height:183px;z-index:27;}
#Img14Inner {position:absolute;width:274px;height:183px;border:0px;}
#Box2 {display:block;overflow:hidden;position:relative;float:left;width:322px;height:480px;z-index:28;background:url('./images/ai-sires_Box2.png');background-repeat:no-repeat;}
#Titre2 {display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:213px;height:20px;z-index:29;white-space:normal;}
#Img3 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:30;}
#Img3Inner {position:absolute;width:30px;height:30px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:33px;top:60px;width:258px;height:161px;z-index:31;}
#Img4Inner {position:absolute;width:256px;height:159px;border: 1px solid rgba(0,0,0,0.5);}
#Text4 {display:block;position:absolute;left:10px;top:159px;margin-left:20px;margin-top:70px;margin-right:20px;width:269px;height:170px;z-index:32;}
#But3 {display:block;overflow:hidden;position:absolute;left:60px;top:410px;width:220px;height:33px;z-index:33;background:url('./buttons/ai-sires_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -220px 0;}
#But3.Over {background-position: 0 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But3.Up p {top:12px;left:40px;}
#But3.Down p {top:13px;left:41px;}
#But3.Over p {top:12px;left:40px;}
#But3 div {display:none;}
#Box3 {display:block;overflow:hidden;position:relative;float:left;width:326px;height:480px;z-index:34;background:url('./images/ai-sires_Box6.png');background-repeat:no-repeat;}
#Titre3 {display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:187px;height:20px;z-index:35;white-space:normal;}
#Img5 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:36;}
#Img5Inner {position:absolute;width:30px;height:30px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:56px;top:61px;width:227px;height:170px;z-index:37;}
#Img7Inner {position:absolute;width:225px;height:168px;border: 1px solid rgba(0,0,0,0.5);}
#Text5 {display:block;position:absolute;left:10px;top:167px;margin-left:20px;margin-top:70px;margin-right:20px;width:279px;height:152px;z-index:38;}
#But4 {display:block;overflow:hidden;position:absolute;left:60px;top:410px;width:184px;height:36px;z-index:39;background:url('./buttons/ai-sires_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -184px 0;}
#But4.Over {background-position: 0 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But4.Up p {top:14px;left:22px;}
#But4.Down p {top:15px;left:23px;}
#But4.Over p {top:14px;left:22px;}
#But4 div {display:none;}
#Box4 {display:block;overflow:hidden;position:relative;float:left;width:307px;height:480px;z-index:40;background:url('./images/ai-sires_Box4.png');background-repeat:no-repeat;}
#Label1 {display:block;overflow:hidden;position:absolute;left:50px;top:11px;width:220px;height:19px;z-index:41;white-space:normal;}
#Img9 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:42;}
#Img9Inner {position:absolute;width:30px;height:30px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:46px;top:60px;width:223px;height:147px;z-index:43;}
#Img10Inner {position:absolute;width:221px;height:145px;border: 1px solid rgba(0,0,0,0.5);}
#Text6 {display:block;position:absolute;left:10px;top:169px;margin-left:20px;margin-top:70px;margin-right:20px;width:264px;height:161px;z-index:44;}
#But5 {display:block;overflow:hidden;position:absolute;left:60px;top:410px;width:187px;height:37px;z-index:45;background:url('./buttons/ai-sires_But5.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -187px 0;}
#But5.Over {background-position: 0 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But5.Up p {top:14px;left:23px;}
#But5.Down p {top:15px;left:24px;}
#But5.Over p {top:14px;left:23px;}
#But5 div {display:none;}
#Box5 {display:block;overflow:hidden;position:relative;float:left;width:319px;height:480px;z-index:46;background:url('./images/ai-sires_Box5.png');background-repeat:no-repeat;}
#Label2 {display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:233px;height:20px;z-index:47;white-space:normal;}
#Img11 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:48;}
#Img11Inner {position:absolute;width:30px;height:30px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:48px;top:60px;width:222px;height:140px;z-index:49;}
#Img12Inner {position:absolute;width:220px;height:138px;border: 1px solid rgba(0,0,0,0.5);}
#Text7 {display:block;position:absolute;left:10px;top:170px;margin-left:20px;margin-top:70px;margin-right:20px;width:276px;height:149px;z-index:50;}
#But6 {display:block;overflow:hidden;position:absolute;left:60px;top:410px;width:219px;height:34px;z-index:51;background:url('./buttons/ai-sires_But6.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -219px 0;}
#But6.Over {background-position: 0 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But6.Up p {top:13px;left:39px;}
#But6.Down p {top:14px;left:40px;}
#But6.Over p {top:13px;left:39px;}
#But6 div {display:none;}
#Box7 {display:block;overflow:hidden;position:relative;float:left;width:326px;height:480px;z-index:52;background:url('./images/ai-sires_Box6.png');background-repeat:no-repeat;}
#Label3 {display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:231px;height:20px;z-index:53;white-space:normal;}
#Img13 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:54;}
#Img13Inner {position:absolute;width:30px;height:30px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:49px;top:55px;width:221px;height:166px;z-index:55;}
#Img2Inner {position:absolute;width:219px;height:164px;border: 1px solid rgba(0,0,0,0.5);}
#Text3 {display:block;position:absolute;left:21px;top:165px;margin-left:20px;margin-top:70px;margin-right:20px;width:254px;height:160px;z-index:56;}
#But1 {display:block;overflow:hidden;position:absolute;left:71px;top:416px;width:204px;height:34px;z-index:57;background:url('./buttons/ai-sires_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -204px 0;}
#But1.Over {background-position: 0 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But1.Up p {top:13px;left:32px;}
#But1.Down p {top:14px;left:33px;}
#But1.Over p {top:13px;left:32px;}
#But1 div {display:none;}
#Box8 {display:block;overflow:hidden;position:relative;float:left;width:326px;height:480px;z-index:58;background:url('./images/ai-sires_Box6.png');background-repeat:no-repeat;}
#Label4 {display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:187px;height:20px;z-index:59;white-space:normal;}
#Img18 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:60;}
#Img18Inner {position:absolute;width:30px;height:30px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:39px;top:64px;width:231px;height:166px;z-index:61;}
#Img19Inner {position:absolute;width:229px;height:164px;border: 1px solid rgba(0,0,0,0.5);}
#Text11 {display:block;position:absolute;left:10px;top:174px;margin-left:20px;margin-top:70px;margin-right:20px;width:274px;height:145px;z-index:62;}
#But8 {display:block;overflow:hidden;position:absolute;left:60px;top:410px;width:207px;height:33px;z-index:63;background:url('./buttons/ai-sires_But7.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -207px 0;}
#But8.Over {background-position: 0 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But8.Up p {top:12px;left:33px;}
#But8.Down p {top:13px;left:34px;}
#But8.Over p {top:12px;left:33px;}
#But8 div {display:none;}
#PanelFooter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:180px;z-index:64;}
#PanelFooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelFooterNoAlpha {position:relative;}
#BoxFooter1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:60px;z-index:65;background:url('./images/ai-sires_BoxMenu1.png');background-repeat:no-repeat;}
#BoxFooter2 {display:block;overflow:hidden;position:absolute;left:-20px;top:0px;margin-left:20px;width:960px;height:10px;z-index:66;background:url('./images/ai-sires_BoxMenu2.png');background-repeat:no-repeat;}
#Text10 {display:block;position:absolute;left:715px;top:17px;width:238px;height:24px;z-index:67;}
#Img17 {display:block;overflow:hidden;position:absolute;left:775px;top:74px;width:136px;height:91px;z-index:68;}
#Img17Inner {position:absolute;width:136px;height:91px;border:0px;}
